uuid: ac3b6f80-3aee-4d0e-888c-cab03dd1362a
langcode: en
status: true
dependencies:
  theme:
    - gin
id: config_sync.theme.gin
snapshotSet: config_sync
extensionType: theme
extensionName: gin
items:
  -
    collection: ''
    name: block.block.gin_breadcrumbs
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - gin
      id: gin_breadcrumbs
      theme: gin
      region: breadcrumb
      weight: 0
      provider: null
      plugin: system_breadcrumb_block
      settings:
        id: system_breadcrumb_block
        label: Breadcrumbs
        provider: system
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: y9X3xgCsO59pQyzNLzY1D3SDJJxCHILLWkpPnmuTJ2E
  -
    collection: ''
    name: block.block.gin_content
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - gin
      id: gin_content
      theme: gin
      region: content
      weight: 0
      provider: null
      plugin: system_main_block
      settings:
        id: system_main_block
        label: 'Main page content'
        provider: system
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: hBHXB7hC05XU7pDYzETt-GUcpFlogK1gkjyAsg0Ym58
  -
    collection: ''
    name: block.block.gin_help
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - help
        theme:
          - gin
      id: gin_help
      theme: gin
      region: help
      weight: 0
      provider: null
      plugin: help_block
      settings:
        id: help_block
        label: Help
        provider: help
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: 8nOAry2oKqJOr0zbrlJ3sZHDFJLIO6j-0vT0K_TYca4
  -
    collection: ''
    name: block.block.gin_local_actions
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - gin
      id: gin_local_actions
      theme: gin
      region: content
      weight: -10
      provider: null
      plugin: local_actions_block
      settings:
        id: local_actions_block
        label: 'Primary admin actions'
        provider: core
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: OQ9aJ-4qVwK1x00o9EOYK4eFDjQr_HLpbPiJaPSVZiQ
  -
    collection: ''
    name: block.block.gin_messages
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - gin
      id: gin_messages
      theme: gin
      region: highlighted
      weight: 0
      provider: null
      plugin: system_messages_block
      settings:
        id: system_messages_block
        label: 'Status messages'
        provider: system
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: WvPhI8OwllG0gE69-F8qL3ai3nd5SbYD6JpmEuZcyok
  -
    collection: ''
    name: block.block.gin_page_title
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - gin
      id: gin_page_title
      theme: gin
      region: header
      weight: -30
      provider: null
      plugin: page_title_block
      settings:
        id: page_title_block
        label: 'Page title'
        provider: core
        label_display: '0'
      visibility: {  }
      _core:
        default_config_hash: HLQY2xgby8K3vN_98hiOSasOhm9pdCsH234-s0duJ8Q
  -
    collection: ''
    name: block.block.gin_primary_local_tasks
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - gin
      id: gin_primary_local_tasks
      theme: gin
      region: header
      weight: 0
      provider: null
      plugin: local_tasks_block
      settings:
        id: local_tasks_block
        label: 'Primary tabs'
        provider: core
        label_display: '0'
        primary: true
        secondary: false
      visibility: {  }
      _core:
        default_config_hash: Hh01DLj9k7UnNdPpOQXHZHW7GHf2OPNDQyCJF7_R9ac
  -
    collection: ''
    name: block.block.gin_secondary_local_tasks
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - gin
      id: gin_secondary_local_tasks
      theme: gin
      region: pre_content
      weight: 0
      provider: null
      plugin: local_tasks_block
      settings:
        id: local_tasks_block
        label: 'Secondary tabs'
        provider: core
        label_display: '0'
        primary: false
        secondary: true
      visibility: {  }
      _core:
        default_config_hash: BCWhood0xXFQYqxFgL1spXdb9KeIuXH1YvTdjIEedDg
  -
    collection: ''
    name: gin.settings
    data:
      preset_accent_color: blue
      preset_focus_color: gin
      enable_darkmode: '0'
      classic_toolbar: vertical
      secondary_toolbar_frontend: true
      logo:
        use_default: true
      high_contrast_mode: false
      layout_density: default
      show_description_toggle: false
      show_user_theme_settings: false
      third_party_settings:
        shortcut:
          module_link: true
      _core:
        default_config_hash: UvSCt3S_NldJPFzvhSNOy9vWoPPFhmsmTC12vtVss9s
